booster::locale::time_zone Namespace Reference
Date, Time, Timezone and Calendar manipulations

namespace that holds functions for operating with global time zone More...

## Functions

BOOSTER_API std::string | global ()
BOOSTER_API std::string | global (std::string const &new_tz)

## Detailed Description

namespace that holds functions for operating with global time zone

## Function Documentation

BOOSTER_API std::string booster::locale::time_zone::global | ( |  | ) |

Get global time zone identifier. If empty, system time zone is used

Referenced by booster::locale::as::local_time().

BOOSTER_API std::string booster::locale::time_zone::global | ( | std::string const & | new_tz | ) |

Set global time zone identifier returning previous one. If empty, system time zone is used